﻿@charset "utf-8";
/* CSS Document */

/* tech_property 各技術区分　*/

/*  技術カテゴリー欄　書式　*/
.tech_cate{
	vertical-align: top;
	padding: 3px 20px;
	font-size: 12px;
	text-align: center;
	margin:0px 20px;
	font-weight:bold;
}

.tech_cate2{
	vertical-align: top;
	padding: 3px 20px;
	font-size: 12px;
	text-align: center;
	margin:0px;
	font-weight:bold;
}

/*  技術カテゴリー個別色設定　アグリ・バイオ　*/
.tech_agribio{
	background-color:#300;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　創薬　*/
.tech_pharm{
	background-color:#30F;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　医療・福祉　*/
.tech_medic{
	background-color:#6FF;
	color: #000; 
}

/*  技術カテゴリー個別色設定　環境　*/
.tech_eco{
	background-color:#363;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　エネルギー　*/
.tech_energy{
	background-color:#F60;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　製造技術　*/
.tech_industry{
	background-color:#900;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　材料　*/
.tech_material{
	background-color:#90C;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　デバイス・装置　*/
.tech_device{
	background-color:#6F0;
	color: #000; 
}

/*  技術カテゴリー個別色設定　機械　*/
.tech_machine{
	background-color:#FF3;
	color: #000; 
}

/*  技術カテゴリー個別色設定　建築・土木　*/
.tech_const{
	background-color:#960;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　電子　*/
.tech_elec{
	background-color:#066;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　通信　*/
.tech_com{
	background-color:#66F;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　情報　*/
.tech_info{
	background-color:#C00;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　計測　*/
.tech_meas{
	background-color:#F3C;
	color: #FFF; 
}

/*  技術カテゴリー個別色設定　分析　*/
.tech_analy{
	background-color:#306;
	color: #FFF; 
}




